# Banner configuration
<IfDefine !DISABLE_BANNER>
    <If "%{QUERY_STRING} !~ m!^$!i" >
       SetEnv  "DISABLE_BANNER" "YES"
    </If>
    Include "C:\bitnami\typo3-9.5.13-0/apps/bitnami/banner/conf/banner-substitutions.conf"
</IfDefine>
